Bug 434441 - celestia failed massrebuild attempt for GCC 4.3
Summary: celestia failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: celestia
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:24 UTC by Jesse Keating
Modified: 2013-01-10 03:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-01 14:57:32 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:24:42 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=445695
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Marek Mahut 2008-03-01 14:57:32 UTC
Fixed in build celestia-1.5.0-1.fc9.


Note You need to log in before you can comment on or make changes to this bug.